
html.js body {
    display:none;
}

body {
	background: #fff;
	color: #494949;
	font: 16px/1.3em BrandonGrotesque-Regular, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
	
/* [ Defaults ] */

 /*hr,*/ .hide, .accessibility, .flash_block_replaced_content { display: none }
:active, :focus { outline: none }

a {color: #222; text-decoration: underline;}
a:hover { text-decoration: underline;}

a:hover {text-decoration: underline;}
strong { color: #222; font-weight: normal;}

p {
	margin: 0 0 1em 0;
}
	
ul {}	
	
ul li {}

ol li {
	margin: 0 0 1em 0;
}
	
small {	font-size: .916em; }

/*.rotate-1 {
    transform:rotate(4deg);
-ms-transform:rotate(4deg);
-webkit-transform:rotate(4deg);
}

.rotate-2 {
    transform:rotate(2deg);
-ms-transform:rotate(2deg);
-webkit-transform:rotate(2deg);
}

.rotate-3 {
    transform:rotate(-2deg);
-ms-transform:rotate(-2deg);
-webkit-transform:rotate(-2deg);
}

.rotate-4 {
     transform:rotate(-4deg);
-ms-transform:rotate(-4deg);
-webkit-transform:rotate(-4deg);
}*/

.button {
	display: inline-block;
    zoom: 1;
    *display: inline;
	padding: 0 2em;
	height: 4em;
	background: #494949;
	border: none;
    cursor:pointer;
	
	line-height: 4em;
	
    letter-spacing:.1em;
	font-weight: normal;	
	font-size: .666em;
	text-transform: uppercase;
	color: #fff !important;
	text-decoration: none;
	margin: 1em 0;	
	border-radius: 2px;
}

.ie7 .button i {
    line-height:2.8em;
}

.submit-application {
    display:block;
    background:#0087a5;
}

.submit-application.disabled {
    background:url(disabled.gif) !important;
    border:1px solid #ccc;
    cursor:not-allowed;
}

    .submit-application .icon-ok-sign {
        display:inline-block;
    }

    .submit-application.disabled .icon-remove-sign {
        display:inline-block;
        cursor:not-allowed;
    }

    .submit-application.disabled .icon-ok-sign {
        display:none;
    }

button.small,
.button.small,
input[type=submit].small {
    background:#fff;
    border:1px solid #ccc;
    color:#494949 !important;
    padding:.3em 10px 0;
    line-height:2.4em;
    height:2.4em;
    margin:0 0 5px;
    font-size:.62em;
}

.button:hover, button:hover, input[type=submit]:hover {	background-color: #b7b1a4; color:#fff !important; text-decoration: none;}
.button:active, button:active, input[type=submit]:hover {	background-color: #b7b1a4;  color:#fff !important; text-decoration: none;}

    .button i {
        font-size:1.3em;
        top:1px;
        position:relative;
        
    }

.ie7 .small.button {
    height:auto;
    padding-top:0;
}

.button__icon--right {
	margin: 0 0 0 1em;
	padding: 0 0 0 1em;
	border-left: 1px solid rgba(255,255,255,.5);
}

.small__icon--right {
    margin: 0 0 0 1em;
    padding: 0 0 0 1em;
    border-left: 1px solid #ccc;
}

.button:hover .small__icon--right {
    border-left: 1px solid rgba(255,255,255,.5);
}

.button__icon--left {
	margin: 0 1em 0 0;
	padding: 0 1em 0 0;
	border-right: 1px solid #ccc;
}

.small__icon--left {
    margin: 0 1em 0 0;
    padding: 0 1em 0 0;
    border-right: 1px solid rgba(0,0,0,.3);
}

.button:hover .small__icon--left {
    border-right: 1px solid rgba(255,255,255,.5);
}

/* Headers */

h1, h2, h3, h4, h5, h6 {
	margin: 1em 0 0;
	color: #7d6a55;
}

    h1 a, h2 a, h3 a {
        color: #7d6a55 !important;
    }


h1	{
	font-size: 30px;
	line-height: 1.25em;
	font-weight: normal;
	margin: 1em 0 .25em 0;
    /*font-family:BrandonGrotesque-Black;*/
    text-transform:uppercase;
	}

h1.top-title {
    margin-top:8px;
}

h1 span {
    font-size:20px;
    color:#ccc;
    display:block;
}

h2 {
	font-size: 18px;
	line-height: 1.25em;
	font-weight: normal;
	margin: 2em 0 .5em;
    text-transform:uppercase;
	}
	
	h1 + h2, h2.leader {		margin-top: 0em;		}
	
h3 {
	font-size: 14px;
	font-weight: normal;
	margin: 1em 0 0;
	}
	
	h2 + h3 {		margin-top: 0;		}
	
h4 {
	font-size: 14px;
	font-weight: normal;
	margin: 1em 0 0;
	line-height: 1.25em;
    text-transform:uppercase;
	}
	
h5 {
	font-size: .875em;
	font-weight: normal;
	margin: 1em 0;
	line-height: 1.6em;
	color: #000;
	}
	
h6 {
	font-size: .875em;
	font-weight: normal;
	margin: 1em 0;
	line-height: 1.25em;	
	}

.fancybox {
    cursor:pointer;
}

.arrow-down01 {
    background:url(arrow-down01.png) no-repeat;
    width:15px;
    height:40px;
    display:block;
}

.arrow-down02 {
    background:url(arrow-down02.png) no-repeat;
    width:15px;
    height:40px;
    display:block;
}

.arrow-left01 {
    background:url(arrow-left01.png) no-repeat;
    height:15px;
    width:40px;
    display:block;
}

.arrow-left02 {
    background:url(arrow-left02.png) no-repeat;
    height:15px;
    width:40px;
    display:block;
}

.arrow-right01 {
    background:url(arrow-right01.png) no-repeat;
    height:15px;
    width:40px;
    display:block;
}

.arrow-right02 {
    background:url(arrow-right02.png) no-repeat;
    height:15px;
    width:40px;
    display:block;
}

/*white*/

.arrow-down01-white {
    background:url(arrow-down01-white.png) no-repeat;
    width:15px;
    height:40px;
    display:block;
}

.arrow-down02-white {
    background:url(arrow-down02-white.png) no-repeat;
    width:15px;
    height:40px;
    display:block;
}

.arrow-left01-white {
    background:url(arrow-left01-white.png) no-repeat;
    height:15px;
    width:40px;
    display:block;
}

.arrow-left02-white {
    background:url(arrow-left02-white.png) no-repeat;
    height:15px;
    width:40px;
    display:block;
}

.arrow-right01-white {
    background:url(arrow-right01-white.png) no-repeat;
    height:15px;
    width:40px;
    display:block;
}

.arrow-right02-white {
    background:url(arrow-right02-white.png) no-repeat;
    height:15px;
    width:40px;
    display:block;
}


#header .introduction {
    position:relative;
    padding-bottom:220px;
}

#sidebar .introduction {
    position:relative;
}

/*
===========================
polaroid
===========================
*/

.polaroid {
    position:relative;
    -webkit-backface-visibility: hidden;
}

.polaroid .frame {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
}

.polaroid .image {
    width:94%;
    height:94%;
    margin:3px;
    background:#ccc;
    position:absolute;
    top:0;
    left:0;
}

/*
===========================
note-block
===========================
*/

.note-block {
    font-family:RidemyBikePro;
    font-size:2em !important;
    line-height:1.1em !important;
    position:absolute;
    color:#7d6a55;
    margin:0;
}

.note-block .arrow-down01, .note-block .arrow-down02  {
    margin:10px auto 0;
}

.note-block .arrow-left01 {
    position:absolute;
    top:-15px;
    left:-8px;
}

.note-block .arrow-left02 {
    position:absolute;
    bottom:-15px;
    left:-8px;
}

.note-form {
    width:250px;
    text-align:center;
    font-size:1.7em !important;
    left:300px;
    bottom:0;
}

	
/*
===========================
Structural
===========================
*/
.pagemessage-information {
    background:#0087a5;
    color:#fff;
    
}

.pagemessage-critical {
    background:#cc0c0c;
    color:#fff;
    
}

.page-message.show {
    display:block;
}

    .page-message .container {
        margin:0 auto;
        width:975px;
        position:relative;
        padding:10px 0;
    }

    .page-message .close {
        position:absolute;
        top:15px;
        right:0;
        font-size:1em;
        cursor:pointer;
    }

    .page-message .close:hover {
        font-size:1.1em;
    }

    .page-message h1 {
        margin:20px 0;
        color:#fff;
    }

    .page-message .button {
        background:none;
        border:1px solid rgba(255,255,255,.5);
    }

#masthead {
    border-bottom:1px solid #ccc;
    padding:20px 0;
    position:relative;
    z-index:8000;

}

    #masthead .container {
        margin:0 auto;
        width:975px;
        position:relative;
    }
    #masthead .container:after { content:'.'; clear:both; visibility:hidden; display:block;  }

    #masthead h1.logo {
        margin:0;
        padding:0;
        font-size:0;
        line-height:0;
        float:left;
    }

    #masthead h1.logo a {
        background:url('aupair.png') no-repeat;
        width:209px;
        height:73px;
        display:inline-block;
        font-size:0;
        line-height:0;
        overflow:hidden;
    }

    #masthead .partner {
        display:block;
        float:left;
    }
    #masthead .partner img {
        height:80px;
        margin-left:20px;
        padding-left:20px;
        border-left:1px solid #ccc;
    }

#masthead #mainnav {
    position:absolute;
    bottom:-6px;
    right:0;
}

    #masthead #mainnav li {
        background:none;
        padding:0;
        display:block;
        float:left;
        margin-left:10px;
    }

        #masthead #mainnav li a {
            display:block;
            text-transform:uppercase;
            font-size:14px;
            line-height:1em;
            text-decoration:none;
            color:#7d6a55;
            border-bottom:1px solid #fff;
        }

        #masthead #mainnav li a:hover {
            border-bottom:1px solid #7d6a55;
        }

#masthead #aux-nav {
    position:absolute;
    top:0;
    right:-5px;
    min-height:1px;
}

#masthead #aux-nav:after {
    content:'.';
    clear:both;
    visibility:hidden;
    display:block;
    height:0;
}

#aux-nav li {
    float:left;
    background:none;
    padding:0 10px 0 5px ;
    border-right:1px solid #ccc;
    color:#7d6a55;
    height:30px;
    line-height:30px;

}

#aux-nav li:last-child {
    padding-right:0;
    border-right:0;
}

#aux-nav li.admin-name {
    height:2.6em;
    line-height:2.6em;
    font-size:12px;
    text-transform:uppercase;
    
}

    #aux-nav li .view-type {
        color:#b7b1a4;
    }

    #aux-nav .messages {
    position:relative;
}

#aux-nav .messages sup.new {
    background:#0087a5;
    display:inline-block;
    font-size:.6em;
    line-height:2.4em;
    width:2.4em;
    text-align:center;
    border-radius:1.2em;
    color:#fff;
    font-family:Arial;
    font-weight:bold; 
    position:absolute;
    top:-12px;
    right:-7px;
}

#aux-nav .messages sup.zero {
    background:#7d6a55;
    display:inline-block;
    font-size:.6em;
    line-height:2.4em;
    width:2.4em;
    text-align:center;
    border-radius:1.2em;
    color:#fff;
    font-family:Arial;
    font-weight:bold; 
    position:absolute;
    top:-12px;
    right:-7px;
}
    
    #aux-nav li a {
        text-decoration:none;
        cursor:pointer;
    }

    #aux-nav li i {
        font-size:1.5em;
        display:inline-block;
        color:#7d6a55;
        padding:.12em 5px;
        border-radius:2px 2px 0 0;
    }

    #aux-nav li i.small {
        font-size:.8em;
        line-height:1em;
        height:1em;
        position:relative;
        top:-3px;
        left:-5px;
    }

    #aux-nav li:hover i {
        color:#b7b1a4;
    }

    #aux-nav li:hover .messages sup.new {
        background:#52b6cc;
    }

    #aux-nav ul {
        display:block;
        background:#b7b1a4;
        position:absolute;
        top:1.9em;
        right:0;
        border-radius:2px 2px 2px 2px;
        padding:15px;
        display:none;
    }
        #aux-nav ul li {
            background:none;
            padding:0;
            opacity:1;
            transition:opacity 3s ease-in;
            float:none;
            border-right:none;
            height:auto;
            line-height:1.6em;
        }
            #aux-nav ul li a {
                display:block;
                min-width:200px;
                padding:5px 10px;
                text-decoration:none;
                text-transform:uppercase;
                font-size:12px;
                color:#fff;
                line-height:1.3em;
            }

            #aux-nav ul li a:hover {
                background:#cac5ba;
            }

    #aux-nav li ul.open {
        display: block;
    }


#aux-nav {
    position:absolute;
    top:10px;
    right:0;
}

    #aux-nav ul {
        margin:0;
        
        list-style:none;
    }

    #aux-nav li {
        margin:0;
        list-style:none;
    }

    #aux-nav a {
        color:#fff;
        text-decoration:none;
    }

#main {
	width: 975px;
	margin: 50px auto 0px;
    padding-bottom:100px;
	min-height: 1px;
	}
	
	#main:after {
		clear: both;
		display: block;
		visibility: hidden;
		height: 0;
		content: ".";
		}

    .ie7 #main {
        margin-bottom: 200px;
    }

#primary {
	width: 650px;
	float: left;
	margin: 0 20px 0 0;
	}

#primary:after {
    content:'.'; clear:both; visibility:hidden; display:block; height:0;
}

#header {

    margin:2.5em 0 2.5em 0;
}

#header .container {
    width: 975px;
    margin:0 auto;
    
}

	
#sidebar {
	width: 250px;
	float: left;
    margin-right:20px;	
    min-height:10px;
	}

/*
#content {
    width:655px;
    float:left;
    min-height:1px;
}
    #content:after {
        content:'.'; clear:both; visibility:hidden; display:block; height:0;
    }
*/
	
/*****************************************
Footer
*****************************************/

#footer {
    margin:4em 0;
    border-top:1px solid #ccc;
}

    #footer .container {
        width:975px;
        margin:0 auto;
    }
				

#message {
    margin-bottom:150px;
}

#message .actions {
    float:right;
}

    #message .actions .button {
        margin-top:0 !important;
    }

#message header p span {
    color:#aaa;
    font-size:.9em;
}
	
/*
===========================
Pagination
===========================
*/
.pagination {
	position: relative;
	background: #f6f6f6;
	border: 1px solid #ccc;
	padding: 5px 10px;
	margin: -1px 0 20px;
	color: #333;
	cursor: default;
	font-size: 10px;
	
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	}
	
	.pagination .summary {
	    margin: 0;
		float: left;
	}
		
	.pageSeparator {
		color: #666;
		float: left;
		margin: 0 5px;	
		}
		
	.pagination .button-group {
		margin: 0;
		float: right;
		}
		
.info-block {
    line-height:1.2em;
    font-size:.9em;
    color:#0087a5;
    margin-top:10px;
}


.image-gallery {
    position:relative;
    margin-bottom:20px;
}

.image-gallery i.pic {
    font-size:1.4em;
    position:absolute;
    top:0;
    left:0;
}

.image-gallery .details {
    padding-left:30px;
    
}

.image-gallery .details h2 {
    margin-bottom:0px;
}

.image-gallery .details p {
    margin-bottom:10px;
    width:60%;
}

.gallery-images {
    min-height:1px;
    margin-top:10px;
}

.gallery-images:after {
    content:'.';
    clear:both;
    height:0;
    display:block;
    visibility:hidden;
}

.gallery-image {
    position:relative;
    float:left;
    min-height:1px;
} .gallery-image:after { content:''; clear:both; visibility:hidden; display:block; height:0; }

.gallery-images .image-thumb {
    width:200px;
    height:200px;
    display:block;
    margin-bottom:5px;
    overflow:hidden;
    margin:0 5px 5px 0;
    float:left;
}

.gallery-images .image-thumb img {
    min-width:200px;
    min-height:200px;
    max-width:300px;
    max-height:300px;
}

.delete-file {
    text-decoration:none !important;
    background:#494949;
    color:#fff !important;
    padding:5px 8px;
    border-radius:2px;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    display:inline-block;
    zoom:1;
    *display:inline;
    cursor:pointer;
    margin-left:5px;
}

.delete-file:hover {
    background:#cc0c0c;
}

.gallery-image .delete-file {
    position:absolute;
    bottom:10px;
    left:10px;
    border:1px solid rgba(255,255,255,.3);
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    margin:0;
}